Subject: RE : [sipping] comment on draft-polk-sipping-location-requirements -01.txt

From: PROUVOST Sébastien FTRD/DAC/ISS <[email-masked]>
Date: Fri, 19 Dec 2003 12:32:22 +0100

Two points here :
 
First I doubt that there will be a single world wide set of requirements for emergency calls.

Second, a requirement listed in the original draft was for a proxy to be able to give its idea of the terminal location (originally by asserting the location given by the terminal). However, it may be easier for a proxy to insert its own info about the location of the terminal rather than to assert the info given by the terminal. It also let the possibility to the called party to get both pieces of information which is useful information as pointed out by Jonathan. Both pieces of information shall be passed on.

Sébastien Prouvost
France Télécom R&D/DAC/CAR

-----Message d'origine-----
De : Rosen, Brian [mailto:[email-masked]] 
Envoyé : jeudi 18 décembre 2003 22:48
À : [email-masked]'; [email-masked]
Cc : [email-masked]
Objet : RE: [sipping] comment on draft-polk-sipping-location-requirements -01.txt

And NENA is working on such requirements, and is starting to engage other 
organizations in other parts of the world.  It has not been decided whether 
there will be multiple, possibly conflicting requirements sent in from 
different organizations, or whether an effort will be mounted to negotiate 
a single set of requirements.  I favor the latter, because we don't have 
the expertise in the IETF to deal with conflicts if they were to arise.  

I'd ask that anyone who knows people who should be involved (NENA 
equivalents in other parts of the world), please contact me. 

Brian

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, December 18, 2003 3:47 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: [sipping] comment on draft-polk-sipping-location-requirements
-01.txt

In a message dated 12/18/2003 3:05:36 PM Eastern Standard Time, [email-masked] writes: 

It doesn't say you can't provide more than one type of measurement, does it?

What liability would a carrier assume if the handset using GPS provided a 
location to 10 meters, and that got over-ridden by a carrier network using 
TOA providing an accuracy of 100 meters, and the ambulance arrives too late?

More than one type of location is not the problem. I believe all the past discussion was that the "handset" and the "carrier" came up with conflicting information. If they were not conflicting, then why have two. If they are conflicting, that is a problem. If the handset gives a physical location to 10 meters, why would the carrier network bother to include a value of 100 meters accuracy, if the value from the end user were within that 100 meters? If it isn't, what should the PSAP do, send an ambulance to both? 

If the handset gave a value within 10 meters and the carrier overwrote it with a value accurate to only 100 meters, there would be serious liability issues, especially if the requirement were for an accuracy of 50 feet. 

Like I said, NENA (or some such organization) needs to say what the requirements are (in the US). It is silly and hopeless for the IETF to try to agree on "requirements". 

Mike 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP